*Die Creative Commons Corporation (“Creative Commons”) ist keine Rechtsanwaltskanzlei und bietet weder Rechtsdienstleistungen noch Rechtsberatung. Die Verbreitung von Creative Commons Public Licenses führt zu keinem Mandatsverhältnis und keiner sonstigen Rechtsbeziehung. Creative Commons macht seine Lizenzen und die dazugehörigen Informationen so zugänglich, wie sie sind. Creative Commons übernimmt keinerlei Gewährleistung hinsichtlich seiner Lizenzen, jedweder unter deren Bedingungen lizenzierter Materialien oder darauf bezogener Informationen. Creative Commons schließt jegliche Haftung für Schäden, die aus ihrer Verwendung resultieren, so weit wie möglich aus.*

<h3>Creative Commons Namensnennung-Nicht kommerziell-Share Alike 4.0 International Public License</h3>
<p>Durch die Ausübung der lizenzierten Rechte (wie unten definiert) erklären Sie sich rechtsverbindlich mit den Bedingungen dieser Creative Commons Namensnennung – Nicht kommerziell – Share Alike 4.0 International Public License (“Public License”) einverstanden. Soweit die vorliegende Public License als Lizenzvertrag anzusehen ist, gewährt Ihnen der Lizenzgeber die in der Public License genannten lizenzierten Rechte im Gegenzug dafür, dass Sie die Lizenzbedingungen akzeptieren, und gewährt Ihnen die entsprechenden Rechte in Hinblick auf Vorteile, die der Lizenzgeber durch das Verfügbarmachen des lizenzierten Materials unter diesen Bedingungen hat.</p>
<p id="s1"><strong>Abschnitt 1 – Definitionen</strong></p>
<ol type="a">
<li id="s1a"><strong>Abgewandeltes Material</strong> bezeichnet Material, welches durch Urheberrechte oder ähnliche Rechte geschützt ist und vom lizenzierten Material abgeleitet ist oder darauf aufbaut und in welchem das lizenzierte Material übersetzt, verändert, umarrangiert, umgestaltet oder anderweitig modifiziert in einer Weise enthalten ist, die aufgrund des Urheberrechts oder ähnlicher Rechte des Lizenzgebers eine Zustimmung erfordert. Im Sinne der vorliegenden Public License entsteht immer abgewandeltes Material, wenn das lizenzierte Material ein Musikwerk, eine Darbietung oder eine Tonaufnahme ist und zur Vertonung von Bewegtbildern verwendet wird.</li>
<li id="s1b"><strong>Abwandlungslizenz</strong> bezeichnet die Lizenz, die Sie in Bezug auf Ihr Urheberrecht oder ähnliche Rechte an Ihren Beiträgen zum abgewandelten Material in Übereinstimmng mit den Bedingungen der vorliegenden Public License erteilen.</li>
<li id="s1c"><strong>BY-NC-SA-kompatible Lizenz</strong> bezeichnet eine unter <a href="//creativecommons.org/compatiblelicenses"> creativecommons.org/compatiblelicenses</a> genannte Lizenz, die Creative Commons als der vorliegenden Public License im Wesentlichen gleichwertig anerkannt hat.</li>
<li id="s1d"><strong>Urheberrecht und ähnliche Rechte</strong> bezeichnet das Urheberrecht und/oder ähnliche, dem Urheberrecht eng verwandte Rechte, einschließlich insbesondere des Rechts des ausübenden Künstlers, des Rechts zur Sendung, zur Tonaufnahme und des Sui-generis-Datenbankrechts, unabhängig davon, wie diese Rechte genannt oder kategorisiert werden. Im Sinne der vorliegenden Public License werden die in Abschnitt <a href="#s2b">2(b)(1)-(2)</a> aufgeführten Rechte nicht als Urheberrecht und ähnliche Rechte angesehen.</li>
<li id="s1e"><strong>Wirksame technische Schutzmaßnahmen</strong> bezeichnet solche Maßnahmen, die gemäß gesetzlichen Regelungen auf der Basis des Artikels 11 des WIPO Copyright Treaty vom 20. Dezember 1996 und/oder ähnlicher internationaler Vereinbarungen ohne entsprechende Erlaubnis nicht umgangen werden dürfen.</li>
<li id="s1f"><strong>Ausnahmen und Beschränkungen</strong> bezeichnet Fair Use, Fair Dealing und/oder jegliche andere Ausnahme oder Beschränkung des Urheberrechts oder ähnlicher Rechte, die auf Ihre Nutzung des lizenzierten Materials Anwendung findet.</li>
<li id="s1g"><strong>Lizenzelemente</strong> bezeichnet die Lizenzeigenschaften, die in der Bezeichnung einer Creative Commons Public License aufgeführt werden. Die Lizenzelemente der vorliegenden Public License sind Namensnennung, Nicht kommerziell und Share Alike.</li>
<li id="s1h"><strong>Lizenziertes Material</strong> bezeichnet das Werk der Literatur oder Kunst, die Datenbank oder das sonstige Material, welches der Lizenzgeber unter die vorliegende Public License gestellt hat.</li>
<li id="s1i"><strong>Lizenzierte Rechte</strong> bezeichnet die Ihnen unter den Bedingungen der vorliegenden Public License gewährten Rechte, welche auf solche Urheberrechte und ähnlichen Rechte beschränkt sind, die Ihre Nutzung des lizenzierten Materials betreffen und die der Lizenzgeber zu lizenzieren berechtigt ist.</li>
<li id="s1j"><strong>Lizenzgeber</strong> bezeichnet die natürliche(n) oder juristische(n) Person(en), die unter der vorliegenden Public License Rechte gewährt (oder gewähren).</li>
<li id="s1k"><strong>Nicht kommerziell</strong> meint nicht vorrangig auf einen geschäftlichen Vorteil oder eine geldwerte Vergütung gerichtet. Der Austausch von lizenziertem Material gegen anderes unter Urheberrecht oder ähnlichen Rechten geschütztes Material durch digitales File-Sharing oder ähnliche Mittel ist nicht kommerziell im Sinne der vorliegenden Public License, sofern in Verbindung damit keine geldwerte Vergütung erfolgt.</li>
<li id="s1l"><strong>Weitergabe</strong> meint, Material der Öffentlichkeit bereitzustellen durch beliebige Mittel oder Verfahren, die gemäß der lizenzierten Rechte Zustimmung erfordern, wie zum Beispiel Vervielfältigung, öffentliche Vorführung, öffentliche Darbietung, Vertrieb, Verbreitung, Wiedergabe oder Übernahme und öffentliche Zugänglichmachung bzw. Verfügbarmachung in solcher Weise, dass Mitglieder der Öffentlichkeit auf das Material von Orten und zu Zeiten ihrer Wahl zugreifen können.</li>
<li id="s1m"><strong>Sui-generis Datenbankrechte</strong> bezeichnet Rechte, die keine Urheberrechte sind, sondern gegründet sind auf die Richtlinie 96/9/EG des Europäischen Parlaments und des Rates vom 11. März 1996 über den rechtlichen Schutz von Datenbanken in der jeweils gültigen Fassung bzw. deren Nachfolgeregelungen, sowie andere im Wesentlichen funktionsgleiche Rechte anderswo auf der Welt.</li>
<li id="s1n"><strong>Sie</strong> bezeichnet die natürliche oder juristische Person, die von lizenzierten Rechten unter der vorliegenden Public License Gebrauch macht. <strong>Ihr bzw. Ihre</strong> hat die entsprechende Bedeutung.</li>
</ol>
<p id="s2"><strong>Abschnitt 2 – Umfang</strong></p>
<ol type="a">
<li id="s2a"><strong>Lizenzgewährung</strong>
<ol>
<li id="s2a1">Unter den Bedingungen der vorliegenden Public License gewährt der Lizenzgeber Ihnen eine weltweite, vergütungsfreie, nicht unterlizenzierbare, nicht-ausschließliche, unwiderrufliche Lizenz zur Ausübung der lizenzierten Rechte am lizenzierten Material, um:
<ol type="A">
<li id="s2a1A">das lizenzierte Material ganz oder in Teilen zu vervielfältigen und weiterzugeben, jedoch nur für nicht kommerzielle Zwecke; und</li>
<li id="s2a1B">abgewandeltes Material zu erstellen, zu vervielfältigen und weiterzugeben, jedoch nur für nicht kommerzielle Zwecke.</li>
</ol>
</li><li id="s2a2"><span style="text-decoration: underline;">Ausnahmen und Beschränkungen</span>. Es sei klargestellt, dass, wo immer gesetzliche Ausnahmen und Beschränkungen auf Ihre Nutzung Anwendung finden, die vorliegende Public License nicht anwendbar ist und Sie insoweit ihre Bedingungen nicht einhalten müssen.</li>
<li id="s2a3"><span style="text-decoration: underline;">Laufzeit</span>. Die Laufzeit der vorliegenden Public License wird in Abschnitt <a href="#s6a">6(a)</a> geregelt.</li>
<li id="s2a4"><span style="text-decoration: underline;">Medien und Formate; Gestattung technischer Modifikationen</span>. Der Lizenzgeber erlaubt Ihnen, die lizenzierten Rechte in allen bekannten und zukünftig entstehenden Medien und Formaten auszuüben und die dafür notwendigen technischen Modifikationen vorzunehmen. Der Lizenzgeber verzichtet auf jegliche und/oder versichert die Nichtausübung jeglicher Rechte und Befugnisse, Ihnen zu verbieten, technische Modifikationen vorzunehmen, die notwendig sind, um die lizenzierten Rechte ausüben zu können, einschließlich solcher, die zur Umgehung wirksamer technischer Schutzmaßnahmen erforderlich sind. Im Sinne der vorliegenden Public License entsteht kein abgewandeltes Material, soweit lediglich Modifikationen vorgenommen werden, die nach diesem Abschnitt <a href="#s2a4">2(a)(4)</a> zulässig sind.</li>
<li id="s2a5"><span style="text-decoration: underline;">Nachfolgende Empfänger</span>
<div class="para">
<ol type="A">
<li id="s2a5A"><span style="text-decoration: underline;">Angebot des Lizenzgebers – Lizenziertes Material</span>. Jeder Empfänger des lizenzierten Materials erhält automatisch ein Angebot des Lizenzgebers, die lizenzierten Rechte unter den Bedingungen der vorliegenden Public License auzuüben.</li>
<li id="s2a5B"><span style="text-decoration: underline;">Zusätzliches Angebot des Lizenzgebers – Abgewandeltes Material</span>. Jeder, der abgewandeltes Material von Ihnen erhält, erhält automatisch vom Lizenzgeber ein Angebot, die lizenzierten Rechte am abgewandelten Material unter den Bedingungen der durch Sie vergebenen Abwandlungslizenz auszuüben.</li>
<li id="s2a5C"><span style="text-decoration: underline;">Keine Beschränkungen für nachfolgende Empfänger</span>. Sie dürfen keine zusätzlichen oder abweichenden Bedingungen fordern oder das lizenzierte Material mit solchen belegen oder darauf wirksame technische Maßnahmen anwenden, sofern dadurch die Ausübung der lizenzierten Rechte durch Empfänger des lizenzierten Materials eingeschränkt wird.</li>
</ol>
</div>
</li><li id="s2a6"><span style="text-decoration: underline;">Inhaltliche Indifferenz</span>. Die vorliegende Public License begründet nicht die Erlaubnis, zu behaupten oder den Eindruck zu erwecken, dass Sie oder Ihre Nutzung des lizenzierten Materials mit dem Lizenzgeber oder den Zuschreibungsempfängern gemäß Abschnitt <a href="#s3a1Ai">3(a)(1)(A)(i)</a> in Verbindung stehen oder durch ihn gefördert, gutgeheißen oder offiziell anerkannt werden.</li>
</ol>
</li><li id="s2b"><p><strong>Sonstige Rechte</strong></p>
<ol>
<li id="s2b1">Urheberpersönlichkeitsrechte, wie etwa zum Schutz vor Werkentstellungen, werden durch die vorliegende Public License ebenso wenig mitlizenziert wie das Recht auf Privatheit, auf Datenschutz und/oder ähnliche Persönlichkeitsrechte; gleichwohl verzichtet der Lizenzgeber auf derlei Rechte bzw. ihre Durchsetzung, soweit dies für Ihre Ausübung der lizenzierten Rechte erforderlich und möglich ist, jedoch nicht darüber hinaus.</li>
<li id="s2b2">Patent- und Kennzeichenrechte werden durch die vorliegende Public License nicht lizenziert.</li>
<li id="s2b3">Soweit wie möglich verzichtet der Lizenzgeber auf Vergütung durch Sie für die Ausübung der lizenzierten Rechte, sowohl direkt als auch durch eine Verwertungsgesellschaft unter welchem freiwilligen oder abdingbaren gesetzlichen oder Pflichtlizenzmechanismus auch immer eingezogen. In allen übrigen Fällen behält sich der Lizenzgeber ausdrücklich jedes Recht vor, Vergütungen zu fordern, einschließlich für Nutzungen des lizenzierten Materials für andere als nicht kommerzielle Zwecke.</li>
</ol>
</li>
</ol>
<p id="s3"><strong>Abschnitt 3 – Lizenzbedingungen</strong></p>
<p>Ihre Ausübung der lizenzierten Rechte unterliegt ausdrücklich folgenden Bedingungen.</p>
<ol type="a">
<li id="s3a"><p><strong>Namensnennung</strong></p>
<ol>
<li id="s3a1"><p>Wenn Sie das lizenzierte Material weitergeben (auch in veränderter Form), müssen Sie:</p>
<ol type="A">
<li id="s3a1A">die folgenden Angaben beibehalten, soweit sie vom Lizenzgeber dem lizenzierten Material beigefügt wurden:
<ol type="i">
<li id="s3a1Ai">die Bezeichnung der/des Ersteller(s) des lizenzierten Materials und anderer, die für eine Namensnennung vorgesehen sind (auch durch Pseudonym, falls angegeben), in jeder durch den Lizenzgeber verlangten Form, die angemessen ist;</li>
<li id="s3a1Aii">einen Copyright-Vermerk;</li>
<li id="s3a1Aiii">einen Hinweis auf die vorliegende Public License; </li>
<li id="s3a1Aiv">einen Hinweis auf den Haftungsausschluss;</li>
<li id="s3a1Av">soweit vernünftigerweise praktikabel einen URI oder Hyperlink zum lizenzierten Material;</li>
</ol>
</li><li id="s3a1B">angeben, falls Sie das lizenzierte Material verändert haben, und alle vorherigen Änderungsangaben beibehalten; und</li>
<li id="s3a1C">angeben, dass das lizenzierte Material unter der vorliegenden Public License steht, und deren Text oder URI oder einen Hyperlink darauf beifügen.</li>
</ol>
</li>
<li id="s3a2">Sie dürfen die Bedingungen des Abschnitts <a href="#s3a1">3(a)(1)</a> in jeder angemessenen Form erfüllen, je nach Medium, Mittel und Kontext in bzw. mit dem Sie das lizenzierte Material weitergeben. Es kann zum Beispiel angemessen sein, die Bedingungen durch Angabe eines URI oder Hyperlinks auf eine Quelle zu erfüllen, die die erforderlichen Informationen enthält.</li>
<li id="s3a3">Falls der Lizenzgeber es verlangt, müssen Sie die gemäß Abschnitt <a href="#s3a1A">3(a)(1)(A)</a> erforderlichen Informationen entfernen, soweit dies vernünftigerweise praktikabel ist.</li>
</ol>
</li>
<li id="s3b"><strong>Share Alike</strong>
<p>Zusätzlich zu den Bedingungen in Abschnitt <a href="#s3a">3(a)</a> gelten die folgenden Bedingungen, falls Sie abgewandeltes Material weitergeben, welches Sie selbst erstellt haben.</p>
<ol>
<li id="s3b1">Die Abwandlungslizenz, die Sie vergeben, muss eine Creative-Commons-Lizenz der vorliegenden oder einer späteren Version mit den gleichen Lizenzelementen oder eine BY-NC-SA-kompatible Lizenz sein.</li>
<li id="s3b2">Sie müssen den Text oder einen URI oder Hyperlink auf die von Ihnen gewählte Abwandlungslizenz beifügen. Diese Bedingung dürfen Sie in jeder angemessenen Form erfüllen, je nach Medium, Mittel und Kontext in bzw. mit dem Sie abgewandeltes Material weitergeben.</li>
<li id="s3b3">Sie dürfen keine zusätzlichen oder abweichenden Bedingungen anbieten oder das abgewandelte Material mit solchen belegen oder darauf wirksame technische Maßnahmen anwenden, sofern dadurch die Ausübung der Rechte am abgewandelten Material eingeschränkt wird, die Sie unter der Abwandlungslizenz gewähren.</li>
</ol>
</li>
</ol>
<p id="s4"><strong>Abschnitt 4 – Sui-generis-Datenbankrechte</strong></p>
<p>Soweit die lizenzierten Rechte Sui-generis-Datenbankrechte beinhalten, die auf Ihre Nutzung des lizenzierten Materials Anwendung finden, gilt:</p>
<ol type="a">
<li id="s4a">es sei klargestellt, dass Abschnitt <a href="#s2a1">2(a)(1)</a> Ihnen lediglich zu nicht kommerziellen Zwecken das Recht gewährt, die gesamten Inhalte der Datenbank oder wesentliche Teile davon zu entnehmen, weiterzuverwenden, zu vervielfältigen und weiterzugeben;</li>
<li id="s4b">sofern Sie alle Inhalte der Datenbank oder wesentliche Teile davon in eine Datenbank aufnehmen, an der Sie Sui-generis-Datenbankrechte haben, dann gilt die Datenbank, an der Sie Sui-generis-Datenbankrechte haben (aber nicht ihre einzelnen Inhalte) als abgewandeltes Material, insbesondere in Bezug auf Abschnitt <a href="#s3b">3(b)</a>; und</li>
<li id="s4c">Sie müssen die Bedingungen des Abschnitts <a href="#s3a">3(a)</a> einhalten, wenn sie alle Datenbankinhalte oder wesentliche Teile davon weitergeben.</li>
</ol>
Es sei ferner klargestellt, dass dieser Abschnitt <a href="#s4">4</a> Ihre Verpflichtungen aus der vorliegenden Public License nur ergänzt und nicht ersetzt, soweit die lizenzierten Rechte andere Urheberrechte oder ähnliche Rechte enthalten.
<p id="s5"><strong>Abschnitt 5 – Gewährleistungsausschluss und Haftungsbeschränkung</strong></p>
<ol style="font-weight: bold;" type="a">
<li id="s5a"><strong>Sofern der Lizenzgeber nicht separat anderes erklärt und so weit wie möglich, bietet der Lizenzgeber das lizenzierte Material so wie es ist und verfügbar ist an und sagt in Bezug auf das lizenzierte Material keine bestimmten Eigenschaften zu, weder ausdrücklich noch konkludent oder anderweitig, und schließt jegliche Gewährleistung aus, einschließlich der gesetzlichen. Dies umfasst insbesondere das Freisein von Rechtsmängeln, Verkehrsfähigkeit, Eignung für einen bestimmten Zweck, Wahrung der Rechte Dritter, Freisein von (auch verdeckten) Sachmängeln, Richtigkeit und das Vorliegen oder Nichtvorliegen von Irrtümern, gleichviel ob sie bekannt, unbekannt oder erkennbar sind. Dort, wo Gewährleistungsausschlüsse ganz oder teilweise unzulässig sind, gilt der vorliegende Ausschluss möglicherweise für Sie nicht.</strong></li>
<li id="s5b"><strong>Soweit wie möglich, haftet der Lizenzgeber Ihnen gegenüber nach keinem rechtlichen Konstrukt (einschließlich insbesondere Fahrlässigkeit) oder anderweitig für irgendwelche direkten, speziellen, indirekten, zufälligen, Folge-, Straf- exemplarischen oder anderen Verluste, Kosten, Aufwendungen oder Schäden, die sich aus der vorliegenden Public License oder der Nutzung des lizenzierten Materials ergeben, selbst wenn der Lizenzgeber auf die Möglichkeit solcher Verluste, Kosten, Aufwendungen oder Schäden hingewiesen wurde. Dort, wo Haftungsbeschränkungen ganz oder teilweise unzulässig sind, gilt die vorliegende Beschränkung möglicherweise für Sie nicht.</strong></li>
</ol>
<ol type="a" start="3">
<li id="s5c">Der Gewährleistungsausschluss und die Haftungsbeschränkung oben sollen so ausgelegt werden, dass sie soweit wie möglich einem absoluten Haftungs- und Gewährleistungsausschluss nahe kommen.</li>
</ol>
<p id="s6"><strong>Abschnitt 6 – Laufzeit und Beendigung</strong></p>
<ol type="a">
<li id="s6a">Die vorliegende Public License gilt bis zum Ablauf der Schutzfrist des Urheberrechts und der ähnlichen Rechte, die hiermit lizenziert werden. Gleichwohl erlöschen Ihre Rechte aus dieser Public License automatisch, wenn Sie die Bestimmungen dieser Public License nicht einhalten.</li>
<li id="s6b">
<p>Soweit Ihr Recht, das lizenzierte Material zu nutzen, gemäß Abschnitt <a href="#s6a">6(a)</a> erloschen ist, lebt es wieder auf:</p>
<ol>
<li id="s6b1">automatisch zu dem Zeitpunkt, an welchem die Verletzung abgestellt ist, sofern dies innerhalb von 30 Tagen seit Ihrer Kenntnis der Verletzung geschieht; oder</li>
<li id="s6b2">durch ausdrückliche Wiedereinsetzung durch den Lizenzgeber.</li>
</ol>
Es sei klargestellt, dass dieser Abschnitt <a href="#s6b">6(b)</a> die Rechte des Lizenzgebers, Ausgleich für Ihre Verletzung der vorliegenden Public License zu verlangen, nicht einschränkt.</li>
<li id="s6c">Es sei klargestellt, dass der Lizenzgeber das lizenzierte Material auch unter anderen Bedingungen anbieten oder den Vertrieb des lizenzierten Materials jederzeit einstellen darf; gleichwohl erlischt dadurch die vorliegende Public License nicht.</li>
<li id="s6d">Die Abschnitte <a href="#s1">1</a>, <a href="#s5">5</a>, <a href="#s6">6</a>, <a href="#s7">7</a> und <a href="#s8">8</a> gelten auch nach Erlöschen der vorliegenden Public License fort.</li>
</ol>
<p id="s7"><strong>Abschnitt 7 – Sonstige Bedingungen</strong></p>
<ol type="a">
<li id="s7a">Der Lizenzgeber ist nicht an durch Sie gestellte zusätzliche oder abweichende Bedingungen gebunden, wenn diese nicht ausdrücklich vereinbart wurden.</li>
<li id="s7b">Jedwede das lizenzierte Material betreffenden und hier nicht genannten Umstände, Annahmen oder Vereinbarungen sind getrennt und unabhängig von den Bedingungen der vorliegenden Public License.</li>
</ol>
<p id="s8"><strong>Abschnitt 8 – Auslegung</strong></p>
<ol type="a">
<li id="s8a">Es sei klargestellt, dass die vorliegende Public License weder besagen noch dahingehend ausgelegt werden soll, dass sie solche Nutzungen des lizenzierten Materials verringert, begrenzt, einschränkt oder mit Bedingungen belegt, die ohne eine Erlaubnis aus dieser Public License zulässig sind.</li>
<li id="s8b">Soweit wie möglich soll, falls eine Klausel der vorliegenden Public License als nicht durchsetzbar anzusehen ist, diese Klausel automatisch im geringst erforderlichen Maße angepasst werden, um sie durchsetzbar zu machen. Falls die Klausel nicht anpassbar ist, soll sie von der vorliegenden Public License abgeschieden werden, ohne dass die Durchsetzbarkeit der verbleibenden Bedingungen tangiert wird.</li>
<li id="s8c">Auf keine Bedingung der vorliegenden Public License wird verzichtet und kein Verstoß dagegen soll als hingenommen gelten, außer der Lizenzgeber hat sich damit ausdrücklich einverstanden erklärt.</li>
<li id="s8d">Nichts in der vorliegenden Public License soll zu einer Beschränkung oder Aufhebung von Privilegien und Immunitäten führen, die dem Lizenzgeber oder Ihnen insbesondere aufgrund rechtlicher Regelungen irgendeiner Rechtsordnung oder Rechtsposition zustehen, oder dahingehend interpretiert werden.</li>